@import "./src/AKit/_color";

.button {
    padding: 5px; 
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;

    border: $button-icon-border;
    background-color: $button-icon-bg;

   

    &:hover {
        svg > path {
            fill: $button-icon-svg-hover;
        }
    }
}

.color {
    &-light {
        svg > path {
            fill: $button-icon-svg-light
        }
    }

    &-dark {
        svg > path {
            fill: $button-icon-svg-dark;
        }
    }
}